Adobe セキュリティ速報

Adobe Campaign Classic に関するセキュリティアップデート公開 | APSB22-58

情報 ID

公開日

優先度

APSB22-58

2022 年 12 月 13 日

3

要約

Adobe Campaign Classic に関するセキュリティアップデートが公開されました。このアップデートでは、権限のエスカレーションにつながる可能性がある重要な脆弱性に対処します。
  

対象のバージョン

製品名 対象のバージョン プラットフォーム
Adobe Campaign Classic

ACC v7:7.3.1 以前

ACC v8: 8.3.9 以前

Windows、Linux

解決策

アドビは、これらのアップデートを次の優先度評価に分類しており、対象製品をご利用のお客様に最新バージョンへのアップグレードを推奨します。

製品名 アップデートバージョン プラットフォーム 優先度評価 入手方法
Adobe Campaign Classic

ACC v7: 7.3.2

ACC v8: 8.4.2

Windows および Linux 3

リリース 7 ノート

リリース 8 ノート

脆弱性に関する詳細

脆弱性のカテゴリー

脆弱性の影響

深刻度

CVE 番号

不適切な入力検証(CWE-20)

権限昇格

重要

CVE-2022-42343

謝辞

この問題を指摘し、ユーザーの保護にご協力いただいたFelix Martel-Denis 氏(Software Secured)に対し、アドビより厚く御礼を申し上げます。  

 Adobe

ヘルプをすばやく簡単に入手

新規ユーザーの場合